/* ******************* Owl carousel layout : CP_21 ******************* */
.owl_carousel_container {
    padding-bottom: 15px;
}
.owl_carousel_container button.owl-dot {
    width: 8px;
    height: 8px;
    background: #000000 !important;
    display: inline-block;
    z-index: 999;
    position: relative;
    margin-right: 10px;
    border-radius: 100%;
    opacity: 0.2;
}
.owl_carousel_container button.owl-dot.active {
    opacity: 1;
}
.owl_carousel_container button.owl-dot:last-child{
    margin-right: 0;
}
.owl_carousel_container .owl-dots {
    margin: 20px auto;
    text-align: center;
}
.owl_carousel_container .titles {
    padding-top: 50px;
    text-align: center;
}
.owl_carousel_container .owl-next {
    position: absolute;
    right: 0;
}
.owl_carousel_container .owl-prev {
    position: absolute;
    left: 0;
}
.owl_carousel_container .circle {
    background-color: #ffffff;
    border: none;
    color: #000000;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 50%;
}
.owl_carousel_container .without-desc-or-brand {
    background-color: #ffffff;
    border: none;
    color: #000000;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 50%;
    position: relative;
}
.owl_carousel_container button:focus {
    outline: none !important;
    box-shadow: none !important;
}